/* --------------------------------------------------------------

   grid.css
   * Sets up an easy-to-use grid of 24 columns.

   By default, the grid is 950px wide, with 24 columns
   spanning 30px, and a 10px margin between columns.

   If you need fewer or more columns, namespaces or semantic
   element names, use the compressor script (lib/compress.rb)

-------------------------------------------------------------- */

/* A container should group all your columns. */
.container {
	width: 940px;
	margin: 0 auto;
}

/* Use this class on any .span / container to see the grid. */
.showgrid {
	background: #d4d4d4 url('/css/grid.png') top left repeat-x repeat-y;
}

/* Columns
-------------------------------------------------------------- */

/* Sets up basic grid floating and margin. */
.column,.span-1,.span-2,.span-3,.span-4,.span-5,.span-6,.span-7,.span-8,.span-9,.span-10,.span-11,.span-12,.span-13,.span-14,.span-15,.span-16,.span-17,.span-18,.span-19,.span-20,.span-21,.span-22,.span-23,.span-24,.span-25,.span-26,.span-27,.span-28,.span-29,.span-30,.span-31,.span-32,.span-33,.span-34,.span-35,.span-36,.span-37,.span-38,.span-39,.span-40,.span-41,.span-42,.span-43,.span-44,.span-45,.span-46,.span-47,.span-48,.span-49,.span-50,.span-51,.span-52,.span-53,.span-54,.span-55,.span-56,.span-57,.span-58,.span-59,.span-60,.span-61,.span-62,.span-63,.span-64,.span-65,.span-66,.span-67,.span-68,.span-69,.span-70,.span-71,.span-72,.span-73,.span-74,.span-75,.span-76,.span-77,.span-78,.span-79,.span-80,.span-81,.span-82,.span-83,.span-84,.span-85,.span-86,.span-87,.span-88,.span-89,.span-90,.span-91,.span-92,.span-93,.span-94,.span-95,.span-96
	{
	float: left;
	margin-right: 10px;
}

.last {
	margin-right: 0;
}

.span-1 {
	width: 10px;
}

.span-2 {
	width: 20px;
}

.span-3 {
	width: 30px;
}

.span-4 {
	width: 40px;
}

.span-5 {
	width: 50px;
}

.span-6 {
	width: 60px;
}

.span-7 {
	width: 70px;
}

.span-8 {
	width: 80px;
}

.span-9 {
	width: 90px;
}

.span-10 {
	width: 100px;
}

.span-11 {
	width: 110px;
}

.span-12 {
	width: 120px;
}

.span-13 {
	width: 130px;
}

.span-14 {
	width: 140px;
}

.span-15 {
	width: 150px;
}

.span-16 {
	width: 160px;
}

.span-17 {
	width: 170px;
}

.span-18 {
	width: 180px;
}

.span-19 {
	width: 190px;
}

.span-20 {
	width: 200px;
}

.span-21 {
	width: 210px;
}

.span-22 {
	width: 220px;
}

.span-23 {
	width: 230px;
}

.span-24 {
	width: 240px;
}

.span-25 {
	width: 250px;
}

.span-26 {
	width: 260px;
}

.span-27 {
	width: 270px;
}

.span-28 {
	width: 280px;
}

.span-29 {
	width: 290px;
}

.span-30 {
	width: 300px;
}

.span-31 {
	width: 310px;
}

.span-32 {
	width: 320px;
}

.span-33 {
	width: 330px;
}

.span-34 {
	width: 340px;
}

.span-35 {
	width: 350px;
}

.span-36 {
	width: 360px;
}

.span-37 {
	width: 370px;
}

.span-38 {
	width: 380px;
}

.span-39 {
	width: 390px;
}

.span-40 {
	width: 400px;
}

.span-41 {
	width: 410px;
}

.span-42 {
	width: 420px;
}

.span-43 {
	width: 430px;
}

.span-44 {
	width: 440px;
}

.span-45 {
	width: 450px;
}

.span-46 {
	width: 460px;
}

.span-47 {
	width: 470px;
}

.span-48 {
	width: 480px;
}

.span-49 {
	width: 490px;
}

.span-50 {
	width: 500px;
}

.span-51 {
	width: 510px;
}

.span-52 {
	width: 520px;
}

.span-53 {
	width: 530px;
}

.span-54 {
	width: 540px;
}

.span-55 {
	width: 550px;
}

.span-56 {
	width: 560px;
}

.span-57 {
	width: 570px;
}

.span-58 {
	width: 580px;
}

.span-59 {
	width: 590px;
}

.span-60 {
	width: 600px;
}

.span-61 {
	width: 610px;
}

.span-62 {
	width: 620px;
}

.span-63 {
	width: 630px;
}

.span-64 {
	width: 640px;
}

.span-65 {
	width: 650px;
}

.span-66 {
	width: 660px;
}

.span-67 {
	width: 670px;
}

.span-68 {
	width: 680px;
}

.span-69 {
	width: 690px;
}

.span-70 {
	width: 700px;
}

.span-71 {
	width: 710px;
}

.span-72 {
	width: 720px;
}

.span-73 {
	width: 730px;
}

.span-74 {
	width: 740px;
}

.span-75 {
	width: 750px;
}

.span-76 {
	width: 760px;
}

.span-77 {
	width: 770px;
}

.span-78 {
	width: 780px;
}

.span-79 {
	width: 790px;
}

.span-80 {
	width: 800px;
}

.span-81 {
	width: 810px;
}

.span-82 {
	width: 820px;
}

.span-83 {
	width: 830px;
}

.span-84 {
	width: 840px;
}

.span-85 {
	width: 850px;
}

.span-86 {
	width: 860px;
}

.span-87 {
	width: 870px;
}

.span-88 {
	width: 880px;
}

.span-89 {
	width: 890px;
}

.span-90 {
	width: 900px;
}

.span-91 {
	width: 910px;
}

.span-92 {
	width: 920px;
}

.span-93 {
	width: 930px;
}

.span-94 {
	width: 940px;
}

.span-95 {
	width: 950px;
}

.span-96 {
	width: 960px;
	margin-right: 0;
}

/* Use these classes to set the width of an input. */
input.span-1,textarea.span-1,input.span-2,textarea.span-2,input.span-3,textarea.span-3,input.span-4,textarea.span-4,input.span-5,textarea.span-5,input.span-6,textarea.span-6,input.span-7,textarea.span-7,input.span-8,textarea.span-8,input.span-9,textarea.span-9,input.span-10,textarea.span-10,input.span-11,textarea.span-11,input.span-12,textarea.span-12,input.span-13,textarea.span-13,input.span-14,textarea.span-14,input.span-15,textarea.span-15,input.span-16,textarea.span-16,input.span-17,textarea.span-17,input.span-18,textarea.span-18,input.span-19,textarea.span-19,input.span-20,textarea.span-20,input.span-21,textarea.span-21,input.span-22,textarea.span-22,input.span-23,textarea.span-23,input.span-24,textarea.span-24
	{
	border-left-width: 1px;
	border-right-width: 1px;
	padding-left: 5px;
	padding-right: 5px;
}

input.span-1,textarea.span-1 {
	width: 18px;
}

input.span-2,textarea.span-2 {
	width: 58px;
}

input.span-3,textarea.span-3 {
	width: 98px;
}

input.span-4,textarea.span-4 {
	width: 138px;
}

input.span-5,textarea.span-5 {
	width: 178px;
}

input.span-6,textarea.span-6 {
	width: 218px;
}

input.span-7,textarea.span-7 {
	width: 258px;
}

input.span-8,textarea.span-8 {
	width: 298px;
}

input.span-9,textarea.span-9 {
	width: 338px;
}

input.span-10,textarea.span-10 {
	width: 378px;
}

input.span-11,textarea.span-11 {
	width: 418px;
}

input.span-12,textarea.span-12 {
	width: 458px;
}

input.span-13,textarea.span-13 {
	width: 498px;
}

input.span-14,textarea.span-14 {
	width: 538px;
}

input.span-15,textarea.span-15 {
	width: 578px;
}

input.span-16,textarea.span-16 {
	width: 618px;
}

input.span-17,textarea.span-17 {
	width: 658px;
}

input.span-18,textarea.span-18 {
	width: 698px;
}

input.span-19,textarea.span-19 {
	width: 738px;
}

input.span-20,textarea.span-20 {
	width: 778px;
}

input.span-21,textarea.span-21 {
	width: 818px;
}

input.span-22,textarea.span-22 {
	width: 858px;
}

input.span-23,textarea.span-23 {
	width: 898px;
}

input.span-24,textarea.span-24 {
	width: 938px;
}

/* Add these to a column to append empty cols. */
.append-1 {
	padding-right: 10px;
}

.append-2 {
	padding-right: 20px;
}

.append-3 {
	padding-right: 30px;
}

.append-4 {
	padding-right: 40px;
}

.append-5 {
	padding-right: 50px;
}

.append-6 {
	padding-right: 60px;
}

.append-7 {
	padding-right: 70px;
}

.append-8 {
	padding-right: 80px;
}

.append-9 {
	padding-right: 90px;
}

.append-10 {
	padding-right: 100px;
}

.append-11 {
	padding-right: 110px;
}

.append-12 {
	padding-right: 120px;
}

.append-13 {
	padding-right: 130px;
}

.append-14 {
	padding-right: 140px;
}

.append-15 {
	padding-right: 150px;
}

.append-16 {
	padding-right: 160px;
}

.append-17 {
	padding-right: 170px;
}

.append-18 {
	padding-right: 180px;
}

.append-19 {
	padding-right: 190px;
}

.append-20 {
	padding-right: 200px;
}

.append-21 {
	padding-right: 210px;
}

.append-22 {
	padding-right: 220px;
}

.append-23 {
	padding-right: 230px;
}

.append-24 {
	padding-right: 240px;
}

.append-25 {
	padding-right: 250px;
}

.append-26 {
	padding-right: 260px;
}

.append-27 {
	padding-right: 270px;
}

.append-28 {
	padding-right: 280px;
}

.append-29 {
	padding-right: 290px;
}

.append-30 {
	padding-right: 300px;
}

.append-31 {
	padding-right: 310px;
}

.append-32 {
	padding-right: 320px;
}

.append-33 {
	padding-right: 330px;
}

.append-34 {
	padding-right: 340px;
}

.append-35 {
	padding-right: 350px;
}

.append-36 {
	padding-right: 360px;
}

.append-37 {
	padding-right: 370px;
}

.append-38 {
	padding-right: 380px;
}

.append-39 {
	padding-right: 390px;
}

.append-40 {
	padding-right: 400px;
}

.append-41 {
	padding-right: 410px;
}

.append-42 {
	padding-right: 420px;
}

.append-43 {
	padding-right: 430px;
}

.append-44 {
	padding-right: 440px;
}

.append-45 {
	padding-right: 450px;
}

.append-46 {
	padding-right: 460px;
}

.append-47 {
	padding-right: 470px;
}

.append-48 {
	padding-right: 480px;
}

.append-49 {
	padding-right: 490px;
}

.append-50 {
	padding-right: 500px;
}

.append-51 {
	padding-right: 510px;
}

.append-52 {
	padding-right: 520px;
}

.append-53 {
	padding-right: 530px;
}

.append-54 {
	padding-right: 540px;
}

.append-55 {
	padding-right: 550px;
}

.append-56 {
	padding-right: 560px;
}

.append-57 {
	padding-right: 570px;
}

.append-58 {
	padding-right: 580px;
}

.append-59 {
	padding-right: 590px;
}

.append-60 {
	padding-right: 600px;
}

.append-61 {
	padding-right: 610px;
}

.append-62 {
	padding-right: 620px;
}

.append-63 {
	padding-right: 630px;
}

.append-64 {
	padding-right: 640px;
}

.append-65 {
	padding-right: 650px;
}

.append-66 {
	padding-right: 660px;
}

.append-67 {
	padding-right: 670px;
}

.append-68 {
	padding-right: 680px;
}

.append-69 {
	padding-right: 690px;
}

.append-70 {
	padding-right: 700px;
}

.append-71 {
	padding-right: 710px;
}

.append-72 {
	padding-right: 720px;
}

.append-73 {
	padding-right: 730px;
}

.append-74 {
	padding-right: 740px;
}

.append-75 {
	padding-right: 750px;
}

.append-76 {
	padding-right: 760px;
}

.append-77 {
	padding-right: 770px;
}

.append-78 {
	padding-right: 780px;
}

.append-79 {
	padding-right: 790px;
}

.append-80 {
	padding-right: 800px;
}

.append-81 {
	padding-right: 810px;
}

.append-82 {
	padding-right: 820px;
}

.append-83 {
	padding-right: 830px;
}

.append-84 {
	padding-right: 840px;
}

.append-85 {
	padding-right: 850px;
}

.append-86 {
	padding-right: 860px;
}

.append-87 {
	padding-right: 870px;
}

.append-88 {
	padding-right: 880px;
}

.append-89 {
	padding-right: 890px;
}

.append-90 {
	padding-right: 900px;
}

.append-91 {
	padding-right: 910px;
}

.append-92 {
	padding-right: 920px;
}

.append-93 {
	padding-right: 930px;
}

.append-94 {
	padding-right: 940px;
}

.append-95 {
	padding-right: 950px;
}

/* Add these to a column to prepend empty cols. */
.prepend-1 {
	padding-left: 10px;
}

.prepend-2 {
	padding-left: 20px;
}

.prepend-3 {
	padding-left: 30px;
}

.prepend-4 {
	padding-left: 40px;
}

.prepend-5 {
	padding-left: 50px;
}

.prepend-6 {
	padding-left: 60px;
}

.prepend-7 {
	padding-left: 70px;
}

.prepend-8 {
	padding-left: 80px;
}

.prepend-9 {
	padding-left: 90px;
}

.prepend-10 {
	padding-left: 100px;
}

.prepend-11 {
	padding-left: 110px;
}

.prepend-12 {
	padding-left: 120px;
}

.prepend-13 {
	padding-left: 130px;
}

.prepend-14 {
	padding-left: 140px;
}

.prepend-15 {
	padding-left: 150px;
}

.prepend-16 {
	padding-left: 160px;
}

.prepend-17 {
	padding-left: 170px;
}

.prepend-18 {
	padding-left: 180px;
}

.prepend-19 {
	padding-left: 190px;
}

.prepend-20 {
	padding-left: 200px;
}

.prepend-21 {
	padding-left: 210px;
}

.prepend-22 {
	padding-left: 220px;
}

.prepend-23 {
	padding-left: 230px;
}

.prepend-24 {
	padding-left: 240px;
}

.prepend-25 {
	padding-left: 250px;
}

.prepend-26 {
	padding-left: 260px;
}

.prepend-27 {
	padding-left: 270px;
}

.prepend-28 {
	padding-left: 280px;
}

.prepend-29 {
	padding-left: 290px;
}

.prepend-30 {
	padding-left: 300px;
}

.prepend-31 {
	padding-left: 310px;
}

.prepend-32 {
	padding-left: 320px;
}

.prepend-33 {
	padding-left: 330px;
}

.prepend-34 {
	padding-left: 340px;
}

.prepend-35 {
	padding-left: 350px;
}

.prepend-36 {
	padding-left: 360px;
}

.prepend-37 {
	padding-left: 370px;
}

.prepend-38 {
	padding-left: 380px;
}

.prepend-39 {
	padding-left: 390px;
}

.prepend-40 {
	padding-left: 400px;
}

.prepend-41 {
	padding-left: 410px;
}

.prepend-42 {
	padding-left: 420px;
}

.prepend-43 {
	padding-left: 430px;
}

.prepend-44 {
	padding-left: 440px;
}

.prepend-45 {
	padding-left: 450px;
}

.prepend-46 {
	padding-left: 460px;
}

.prepend-47 {
	padding-left: 470px;
}

.prepend-48 {
	padding-left: 480px;
}

.prepend-49 {
	padding-left: 490px;
}

.prepend-50 {
	padding-left: 500px;
}

.prepend-51 {
	padding-left: 510px;
}

.prepend-52 {
	padding-left: 520px;
}

.prepend-53 {
	padding-left: 530px;
}

.prepend-54 {
	padding-left: 540px;
}

.prepend-55 {
	padding-left: 550px;
}

.prepend-56 {
	padding-left: 560px;
}

.prepend-57 {
	padding-left: 570px;
}

.prepend-58 {
	padding-left: 580px;
}

.prepend-59 {
	padding-left: 590px;
}

.prepend-60 {
	padding-left: 600px;
}

.prepend-61 {
	padding-left: 610px;
}

.prepend-62 {
	padding-left: 620px;
}

.prepend-63 {
	padding-left: 630px;
}

.prepend-64 {
	padding-left: 640px;
}

.prepend-65 {
	padding-left: 650px;
}

.prepend-66 {
	padding-left: 660px;
}

.prepend-67 {
	padding-left: 670px;
}

.prepend-68 {
	padding-left: 680px;
}

.prepend-69 {
	padding-left: 690px;
}

.prepend-70 {
	padding-left: 700px;
}

.prepend-71 {
	padding-left: 710px;
}

.prepend-72 {
	padding-left: 720px;
}

.prepend-73 {
	padding-left: 730px;
}

.prepend-74 {
	padding-left: 740px;
}

.prepend-75 {
	padding-left: 750px;
}

.prepend-76 {
	padding-left: 760px;
}

.prepend-77 {
	padding-left: 770px;
}

.prepend-78 {
	padding-left: 780px;
}

.prepend-79 {
	padding-left: 790px;
}

.prepend-80 {
	padding-left: 800px;
}

.prepend-81 {
	padding-left: 810px;
}

.prepend-82 {
	padding-left: 820px;
}

.prepend-83 {
	padding-left: 830px;
}

.prepend-84 {
	padding-left: 840px;
}

.prepend-85 {
	padding-left: 850px;
}

.prepend-86 {
	padding-left: 860px;
}

.prepend-87 {
	padding-left: 870px;
}

.prepend-88 {
	padding-left: 880px;
}

.prepend-89 {
	padding-left: 890px;
}

.prepend-90 {
	padding-left: 900px;
}

.prepend-91 {
	padding-left: 910px;
}

.prepend-92 {
	padding-left: 920px;
}

.prepend-93 {
	padding-left: 930px;
}

.prepend-94 {
	padding-left: 940px;
}

.prepend-95 {
	padding-left: 950px;
}

/* Border on right hand side of a column. */
.border {
	padding-right: 4px;
	margin-right: 5px;
	border-right: 1px solid #ddd;
}

/* Border with more whitespace, spans one column. */
.colborder {
	padding-right: 24px;
	margin-right: 25px;
	border-right: 1px solid #ddd;
}

/* Use these classes on an element to push it into the
next column, or to pull it into the previous column.  */
.pull-1 {
	margin-left: -10px;
}

.pull-2 {
	margin-left: -20px;
}

.pull-3 {
	margin-left: -30px;
}

.pull-4 {
	margin-left: -40px;
}

.pull-5 {
	margin-left: -50px;
}

.pull-6 {
	margin-left: -60px;
}

.pull-7 {
	margin-left: -70px;
}

.pull-8 {
	margin-left: -80px;
}

.pull-9 {
	margin-left: -90px;
}

.pull-10 {
	margin-left: -100px;
}

.pull-11 {
	margin-left: -110px;
}

.pull-12 {
	margin-left: -120px;
}

.pull-13 {
	margin-left: -130px;
}

.pull-14 {
	margin-left: -140px;
}

.pull-15 {
	margin-left: -150px;
}

.pull-16 {
	margin-left: -160px;
}

.pull-17 {
	margin-left: -170px;
}

.pull-18 {
	margin-left: -180px;
}

.pull-19 {
	margin-left: -190px;
}

.pull-20 {
	margin-left: -200px;
}

.pull-21 {
	margin-left: -210px;
}

.pull-22 {
	margin-left: -220px;
}

.pull-23 {
	margin-left: -230px;
}

.pull-24 {
	margin-left: -240px;
}

.pull-25 {
	margin-left: -250px;
}

.pull-26 {
	margin-left: -260px;
}

.pull-27 {
	margin-left: -270px;
}

.pull-28 {
	margin-left: -280px;
}

.pull-29 {
	margin-left: -290px;
}

.pull-30 {
	margin-left: -300px;
}

.pull-31 {
	margin-left: -310px;
}

.pull-32 {
	margin-left: -320px;
}

.pull-33 {
	margin-left: -330px;
}

.pull-34 {
	margin-left: -340px;
}

.pull-35 {
	margin-left: -350px;
}

.pull-36 {
	margin-left: -360px;
}

.pull-37 {
	margin-left: -370px;
}

.pull-38 {
	margin-left: -380px;
}

.pull-39 {
	margin-left: -390px;
}

.pull-40 {
	margin-left: -400px;
}

.pull-41 {
	margin-left: -410px;
}

.pull-42 {
	margin-left: -420px;
}

.pull-43 {
	margin-left: -430px;
}

.pull-44 {
	margin-left: -440px;
}

.pull-45 {
	margin-left: -450px;
}

.pull-46 {
	margin-left: -460px;
}

.pull-47 {
	margin-left: -470px;
}

.pull-48 {
	margin-left: -480px;
}

.pull-49 {
	margin-left: -490px;
}

.pull-50 {
	margin-left: -500px;
}

.pull-51 {
	margin-left: -510px;
}

.pull-52 {
	margin-left: -520px;
}

.pull-53 {
	margin-left: -530px;
}

.pull-54 {
	margin-left: -540px;
}

.pull-55 {
	margin-left: -550px;
}

.pull-56 {
	margin-left: -560px;
}

.pull-57 {
	margin-left: -570px;
}

.pull-58 {
	margin-left: -580px;
}

.pull-59 {
	margin-left: -590px;
}

.pull-60 {
	margin-left: -600px;
}

.pull-61 {
	margin-left: -610px;
}

.pull-62 {
	margin-left: -620px;
}

.pull-63 {
	margin-left: -630px;
}

.pull-64 {
	margin-left: -640px;
}

.pull-65 {
	margin-left: -650px;
}

.pull-66 {
	margin-left: -660px;
}

.pull-67 {
	margin-left: -670px;
}

.pull-68 {
	margin-left: -680px;
}

.pull-69 {
	margin-left: -690px;
}

.pull-70 {
	margin-left: -700px;
}

.pull-71 {
	margin-left: -710px;
}

.pull-72 {
	margin-left: -720px;
}

.pull-73 {
	margin-left: -730px;
}

.pull-74 {
	margin-left: -740px;
}

.pull-75 {
	margin-left: -750px;
}

.pull-76 {
	margin-left: -760px;
}

.pull-77 {
	margin-left: -770px;
}

.pull-78 {
	margin-left: -780px;
}

.pull-79 {
	margin-left: -790px;
}

.pull-80 {
	margin-left: -800px;
}

.pull-81 {
	margin-left: -810px;
}

.pull-82 {
	margin-left: -820px;
}

.pull-83 {
	margin-left: -830px;
}

.pull-84 {
	margin-left: -840px;
}

.pull-85 {
	margin-left: -850px;
}

.pull-86 {
	margin-left: -860px;
}

.pull-87 {
	margin-left: -870px;
}

.pull-88 {
	margin-left: -880px;
}

.pull-89 {
	margin-left: -890px;
}

.pull-90 {
	margin-left: -900px;
}

.pull-91 {
	margin-left: -910px;
}

.pull-92 {
	margin-left: -920px;
}

.pull-93 {
	margin-left: -930px;
}

.pull-94 {
	margin-left: -940px;
}

.pull-95 {
	margin-left: -950px;
}

.pull-96 {
	margin-left: -960px;
}

.pull-1,.pull-2,.pull-3,.pull-4,.pull-5,.pull-6,.pull-7,.pull-8,.pull-9,.pull-10,.pull-11,.pull-12,.pull-13,.pull-14,.pull-15,.pull-16,.pull-17,.pull-18,.pull-19,.pull-20,.pull-21,.pull-22,.pull-23,.pull-24,.pull-25,.pull-26,.pull-27,.pull-28,.pull-29,.pull-30,.pull-31,.pull-32,.pull-33,.pull-34,.pull-35,.pull-36,.pull-37,.pull-38,.pull-39,.pull-40,.pull-41,.pull-42,.pull-43,.pull-44,.pull-45,.pull-46,.pull-47,.pull-48,.pull-49,.pull-50,.pull-51,.pull-52,.pull-53,.pull-54,.pull-55,.pull-56,.pull-57,.pull-58,.pull-59,.pull-60,.pull-61,.pull-62,.pull-63,.pull-64,.pull-65,.pull-66,.pull-67,.pull-68,.pull-69,.pull-70,.pull-71,.pull-72,.pull-73,.pull-74,.pull-75,.pull-76,.pull-77,.pull-78,.pull-79,.pull-80,.pull-81,.pull-82,.pull-83,.pull-84,.pull-85,.pull-86,.pull-87,.pull-88,.pull-89,.pull-90,.pull-91,.pull-92,.pull-93,.pull-94,.pull-95,.pull-96
	{
	float: left;
	position: relative;
}

.push-1 {
	margin: 0 -10px 1.5em 10px;
}

.push-2 {
	margin: 0 -20px 1.5em 20px;
}

.push-3 {
	margin: 0 -30px 1.5em 30px;
}

.push-4 {
	margin: 0 -40px 1.5em 40px;
}

.push-5 {
	margin: 0 -50px 1.5em 50px;
}

.push-6 {
	margin: 0 -60px 1.5em 60px;
}

.push-7 {
	margin: 0 -70px 1.5em 70px;
}

.push-8 {
	margin: 0 -80px 1.5em 80px;
}

.push-9 {
	margin: 0 -90px 1.5em 90px;
}

.push-10 {
	margin: 0 -100px 1.5em 100px;
}

.push-11 {
	margin: 0 -110px 1.5em 110px;
}

.push-12 {
	margin: 0 -120px 1.5em 120px;
}

.push-13 {
	margin: 0 -130px 1.5em 130px;
}

.push-14 {
	margin: 0 -140px 1.5em 140px;
}

.push-15 {
	margin: 0 -150px 1.5em 150px;
}

.push-16 {
	margin: 0 -160px 1.5em 160px;
}

.push-17 {
	margin: 0 -170px 1.5em 170px;
}

.push-18 {
	margin: 0 -180px 1.5em 180px;
}

.push-19 {
	margin: 0 -190px 1.5em 190px;
}

.push-20 {
	margin: 0 -200px 1.5em 200px;
}

.push-21 {
	margin: 0 -210px 1.5em 210px;
}

.push-22 {
	margin: 0 -220px 1.5em 220px;
}

.push-23 {
	margin: 0 -230px 1.5em 230px;
}

.push-24 {
	margin: 0 -240px 1.5em 240px;
}

.push-25 {
	margin: 0 -250px 1.5em 250px;
}

.push-26 {
	margin: 0 -260px 1.5em 260px;
}

.push-27 {
	margin: 0 -270px 1.5em 270px;
}

.push-28 {
	margin: 0 -280px 1.5em 280px;
}

.push-29 {
	margin: 0 -290px 1.5em 290px;
}

.push-30 {
	margin: 0 -300px 1.5em 300px;
}

.push-31 {
	margin: 0 -310px 1.5em 310px;
}

.push-32 {
	margin: 0 -320px 1.5em 320px;
}

.push-33 {
	margin: 0 -330px 1.5em 330px;
}

.push-34 {
	margin: 0 -340px 1.5em 340px;
}

.push-35 {
	margin: 0 -350px 1.5em 350px;
}

.push-36 {
	margin: 0 -360px 1.5em 360px;
}

.push-37 {
	margin: 0 -370px 1.5em 370px;
}

.push-38 {
	margin: 0 -380px 1.5em 380px;
}

.push-39 {
	margin: 0 -390px 1.5em 390px;
}

.push-40 {
	margin: 0 -400px 1.5em 400px;
}

.push-41 {
	margin: 0 -410px 1.5em 410px;
}

.push-42 {
	margin: 0 -420px 1.5em 420px;
}

.push-43 {
	margin: 0 -430px 1.5em 430px;
}

.push-44 {
	margin: 0 -440px 1.5em 440px;
}

.push-45 {
	margin: 0 -450px 1.5em 450px;
}

.push-46 {
	margin: 0 -460px 1.5em 460px;
}

.push-47 {
	margin: 0 -470px 1.5em 470px;
}

.push-48 {
	margin: 0 -480px 1.5em 480px;
}

.push-49 {
	margin: 0 -490px 1.5em 490px;
}

.push-50 {
	margin: 0 -500px 1.5em 500px;
}

.push-51 {
	margin: 0 -510px 1.5em 510px;
}

.push-52 {
	margin: 0 -520px 1.5em 520px;
}

.push-53 {
	margin: 0 -530px 1.5em 530px;
}

.push-54 {
	margin: 0 -540px 1.5em 540px;
}

.push-55 {
	margin: 0 -550px 1.5em 550px;
}

.push-56 {
	margin: 0 -560px 1.5em 560px;
}

.push-57 {
	margin: 0 -570px 1.5em 570px;
}

.push-58 {
	margin: 0 -580px 1.5em 580px;
}

.push-59 {
	margin: 0 -590px 1.5em 590px;
}

.push-60 {
	margin: 0 -600px 1.5em 600px;
}

.push-61 {
	margin: 0 -610px 1.5em 610px;
}

.push-62 {
	margin: 0 -620px 1.5em 620px;
}

.push-63 {
	margin: 0 -630px 1.5em 630px;
}

.push-64 {
	margin: 0 -640px 1.5em 640px;
}

.push-65 {
	margin: 0 -650px 1.5em 650px;
}

.push-66 {
	margin: 0 -660px 1.5em 660px;
}

.push-67 {
	margin: 0 -670px 1.5em 670px;
}

.push-68 {
	margin: 0 -680px 1.5em 680px;
}

.push-69 {
	margin: 0 -690px 1.5em 690px;
}

.push-70 {
	margin: 0 -700px 1.5em 700px;
}

.push-71 {
	margin: 0 -710px 1.5em 710px;
}

.push-72 {
	margin: 0 -720px 1.5em 720px;
}

.push-73 {
	margin: 0 -730px 1.5em 730px;
}

.push-74 {
	margin: 0 -740px 1.5em 740px;
}

.push-75 {
	margin: 0 -750px 1.5em 750px;
}

.push-76 {
	margin: 0 -760px 1.5em 760px;
}

.push-77 {
	margin: 0 -770px 1.5em 770px;
}

.push-78 {
	margin: 0 -780px 1.5em 780px;
}

.push-79 {
	margin: 0 -790px 1.5em 790px;
}

.push-80 {
	margin: 0 -800px 1.5em 800px;
}

.push-81 {
	margin: 0 -810px 1.5em 810px;
}

.push-82 {
	margin: 0 -820px 1.5em 820px;
}

.push-83 {
	margin: 0 -830px 1.5em 830px;
}

.push-84 {
	margin: 0 -840px 1.5em 840px;
}

.push-85 {
	margin: 0 -850px 1.5em 850px;
}

.push-86 {
	margin: 0 -860px 1.5em 860px;
}

.push-87 {
	margin: 0 -870px 1.5em 870px;
}

.push-88 {
	margin: 0 -880px 1.5em 880px;
}

.push-89 {
	margin: 0 -890px 1.5em 890px;
}

.push-90 {
	margin: 0 -900px 1.5em 900px;
}

.push-91 {
	margin: 0 -910px 1.5em 910px;
}

.push-92 {
	margin: 0 -920px 1.5em 920px;
}

.push-93 {
	margin: 0 -930px 1.5em 930px;
}

.push-94 {
	margin: 0 -940px 1.5em 940px;
}

.push-95 {
	margin: 0 -950px 1.5em 950px;
}

.push-96 {
	margin: 0 -960px 1.5em 960px;
}

.push-1,.push-2,.push-3,.push-4,.push-5,.push-6,.push-7,.push-8,.push-9,.push-10,.push-11,.push-12,.push-13,.push-14,.push-15,.push-16,.push-17,.push-18,.push-19,.push-20,.push-21,.push-22,.push-23,.push-24,.push-25,.push-26,.push-27,.push-28,.push-29,.push-30,.push-31,.push-32,.push-33,.push-34,.push-35,.push-36,.push-37,.push-38,.push-39,.push-40,.push-41,.push-42,.push-43,.push-44,.push-45,.push-46,.push-47,.push-48,.push-49,.push-50,.push-51,.push-52,.push-53,.push-54,.push-55,.push-56,.push-57,.push-58,.push-59,.push-60,.push-61,.push-62,.push-63,.push-64,.push-65,.push-66,.push-67,.push-68,.push-69,.push-70,.push-71,.push-72,.push-73,.push-74,.push-75,.push-76,.push-77,.push-78,.push-79,.push-80,.push-81,.push-82,.push-83,.push-84,.push-85,.push-86,.push-87,.push-88,.push-89,.push-90,.push-91,.push-92,.push-93,.push-94,.push-95,.push-96
	{
	float: left;
}

.pad-10 {
	padding: 0 10px 10px 10px;
}

/* Misc classes and elements
-------------------------------------------------------------- */

/* In case you need to add a gutter above/below an element */
div.prepend-top,.prepend-top {
	margin-top: 1.5em;
}

div.append-bottom,.append-bottom {
	margin-bottom: 1.5em;
}

/* Use a .box to create a padded box inside a column.  
.box {
  padding: 1.5em;
  margin-bottom: 1.5em;
  background: #fff;
  border: 1px solid #b4b4b4; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; behavior: url(border-radius.htc); 
}*/

/* Use this to create a horizontal ruler across a column. */
hr {
	background: #ddd;
	color: #ddd;
	clear: both;
	float: none;
	width: 100%;
	height: 1px;
	margin: 0 0 17px;
	border: none;
}

hr.space {
	background: #fff;
	color: #fff;
	visibility: hidden;
}

/* Clearing floats without extra markup
   Based on How To Clear Floats Without Structural Markup by PiE
   [http://www.positioniseverything.net/easyclearing.html] */
.clearfix:after,.container:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	overflow: hidden;
}

.clearfix,.container {
	display: block;
}

/* Regular clearing
   apply to column that should drop below previous ones. */
.clear {
	clear: both;
}